<!DOCTYPE html>
<html>
<head><title>PORTFOLIO</title>

</head>


<body background="http://www.imagecorelab.com/wp-content/uploads/2017/05/download-brochure-bg.jpg">
<center><h1><font color="Red">K. vineetha</font></h1>
<p>Student At sridevi women's engineering college </p>
<hr>
<h2><font color="red"><u> DETAILS</u></font></h2>
<h3><font color="black">
Name&nbsp&nbsp    :K. vineetha<br>
Email&nbsp&nbsp   :vineethachowdary69@gmail.com<br>
Mobile&nbsp&nbsp  :9515228261<br>
Address&nbsp&nbsp : Hyderabad.<br></font></h3>

<table border>
<tr>
<th>Qualification</th>
<th>Institution</th>
<th>percentage</th>
<th>Year of pass</th>
</tr>
<tr>
<td>B.TECH</td>
<td>sridevi women's Engineering college</td>
<td>6.5</td>
<td>2020</td>
</tr>
<tr>
<td>INTERMEDIATE</td>
<td>nalanda Junior College</td>
<td>80%</td>
<td>2016</td>
</tr>
<tr>
<td>SSC</td>
<td>D.A.V  MODEL SCHOOL</td>
<td>8.0</td>
<td>2014</td>
</tr>


</table>
<h2><font color="Red"><u> HOBBIES</u></font></h2>
<h3><ul type="none">
<li>Watching  movies</li>
<li>playing</li>
</ul> <h3>
</body>
</html>
